Subject: Re: another one !
From: "Steve Bamford" <[email-masked]>
To: "Fanch" <[email-masked]>
Date: Thu, 6 Feb 2003 10:11:07 -0800

----- Original Message ----- 
  From: Fanch 
  To: [email-masked] 
  Sent: Thursday, February 06, 2003 4:56 AM
  Subject: another one !

  Hello !

  I recently finished a Spitfire Mk9c
  This aircraft wears French markings during war in Indochina.
  It's the Hasegawa kit in 1/48th scale. I used differents aftermarket parts: CMK interior set: its absolutely marvellous witha very good fit and perfectly cast. I also used different Ultracast references: propeller and nose cone, exhaust pipes, wheels, wing bulbs and control surfaces. The overall cost is a bit expensive but real worth the pleasure to build this kit.
  The assembly didnt cause any problem, the Hasagawa kit is very well designed and my favourite part came quickly: the paintwork.
  The overall aircraft was sprayed with tamiya alu AS-12 in spray can. Then I used gunse arylics heavily thinned with alcohol for the paintwork. I used different shades of grey and green and made various mixes to give a panelling effect. Weathering was done with airbrush, oil paints and pastels.
  Eventually I removed paint with a scalpel blade on walking and maintenance areas.
  The decals come from a Carpena sheet and took liters of microset to conform in panel line. A perfect gloss base was absolutely needed for them or else one would find a granny's skinned decal once dry ! But these decal have an absolut merit: they exist ! French spits decals are rare !

  I hope you'll like it
  For any comment or question, feel free to contact me via my mail or my website: http://fancherello.free.fr
  And many thanx to Steve for running ARC with daily updates!
  Fancherello